## vland 0.8

=== debian/changelog ===
vland (0.8-1) unstable; urgency=medium

  * Fix various imports to use the python path properly

 -- Steve McIntyre <93sam@debian.org>  Tue, 11 Dec 2018 17:25:48 +0000

vland (0.7-1) unstable; urgency=medium

  * Initial release

 -- Steve McIntyre <93sam@debian.org>  Mon, 19 Nov 2018 13:10:53 +0000
