=== debian/control ===
Source: vland
Section: net
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders:  Steve McIntyre <93sam@debian.org>,
 Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 9.0.0),
 debhelper (>= 9.20160709~) | dh-systemd,
 python | python-all | python-dev | python-all-dev,
 dh-python, python-setuptools
X-Python-Version: 2.7
Standards-Version: 3.9.8
Vcs-Git: https://git.lavasoftware.org/lava/vland.git
Vcs-Browser: https://git.lavasoftware.org/lava/vland.git

Package: vland
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, adduser, telnet
Recommends: python-gd, fonts-inconsolata
Description: LAVA Coordinator daemon
 VLANd is a python program intended to make it easy to manage
 port-based VLAN setups across multiple switches in a network. It is
 designed to be vendor-agnostic, with a clean pluggable driver API to
 allow for a wide range of different switches to be controlled
 together.
