=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with python2

override_dh_auto_install:
#	dh_auto_install
	python setup.py install --root=$(CURDIR)/debian/vland/ --install-scripts=usr/sbin --install-layout=deb 
	# We end up with two copies of the scripts after the
	# above. Remove the ones in /usr/bin
	$(RM) -rf $(CURDIR)/debian/vland/usr/bin
	dh_systemd_enable

override_dh_auto_clean:
	dh_auto_clean
	find . -name '*.pyc' -delete
#	$(RM) -r vland.egg-info setup.cfg dist/ vland.egg-info/
	$(RM) -r build/ vland.8 debian/vland.8 debian/vland.init

override_dh_installinit:

# get upstream version for get-orig-source target
VERSION:= $(shell dpkg-parsechangelog | grep '^Version: ' | sed -e 's/^Version: //' | sed -e 's/\-.*$$//')

sdist-orig:
	python setup.py sdist
	mv -v dist/vland-$(VERSION)*.tar.gz ../vland_$(VERSION).orig.tar.gz
	$(RM) -r versiontools-*.egg/ dist
